Bug 1293103 - MRBS 1.5 is available
MRBS 1.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mrbs (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Bachelot
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-20 05:09 EST by Germano Massullo
Modified: 2017-04-14 22:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: mrbs-1.6.1-2.fc24 mrbs-1.6.1-2.fc25 mrbs-1.6.1-2.fc26 mrbs-1.6.1-2.el6 mrbs-1.6.1-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-07 12:48:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Germano Massullo 2015-12-20 05:09:09 EST
Description of problem:
Months ago MRBS 1.5 has been released. We could test it on Fedora 24
Comment 1 Remi Collet 2016-01-12 04:56:53 EST
Current version 1.4.10 is pretty old and use some pear libraries which are probably dead (php-pear-Mail, php-pear-Net-SMTP, php-pear-Net-Socket)

Especially with upcoming PHP 7, nice to update and check everything can work.
Comment 2 Jan Kurik 2016-02-24 09:09:48 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Fedora Update System 2017-01-02 11:24:07 EST
mrbs-1.5.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7c1fb7b969
Comment 4 Fedora Update System 2017-01-02 11:24:19 EST
mrbs-1.5.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c94dd37ffc
Comment 5 Fedora Update System 2017-01-02 11:24:26 EST
mrbs-1.5.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-20c71638e0
Comment 6 Fedora Update System 2017-01-02 11:24:33 EST
mrbs-1.5.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-54f4890eaf
Comment 7 Fedora Update System 2017-01-02 15:16:40 EST
mrbs-1.5.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c94dd37ffc
Comment 8 Fedora Update System 2017-01-02 15:18:12 EST
mrbs-1.5.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-20c71638e0
Comment 9 Fedora Update System 2017-01-02 15:48:42 EST
mrbs-1.5.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7c1fb7b969
Comment 10 Fedora Update System 2017-01-02 21:17:58 EST
mrbs-1.5.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-54f4890eaf
Comment 11 Fedora Update System 2017-02-23 08:00:53 EST
mrbs-1.6.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1126f9948f
Comment 12 Fedora Update System 2017-02-23 08:01:10 EST
mrbs-1.6.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2a5c4ca659
Comment 13 Fedora Update System 2017-02-23 08:01:22 EST
mrbs-1.6.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b1d3517d22
Comment 14 Fedora Update System 2017-02-23 08:01:32 EST
mrbs-1.6.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cac1e5e6a7
Comment 15 Fedora Update System 2017-02-23 14:47:57 EST
mrbs-1.6.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2a5c4ca659
Comment 16 Fedora Update System 2017-02-23 14:51:55 EST
mrbs-1.6.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1126f9948f
Comment 17 Fedora Update System 2017-02-23 17:23:15 EST
mrbs-1.6.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cac1e5e6a7
Comment 18 Fedora Update System 2017-02-23 18:21:34 EST
mrbs-1.6.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b1d3517d22
Comment 19 Fedora Update System 2017-02-27 06:04:08 EST
mrbs-1.6.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-50f07ef77c
Comment 20 Fedora Update System 2017-02-27 06:04:31 EST
mrbs-1.6.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c626f6264a
Comment 21 Fedora Update System 2017-02-27 06:04:45 EST
mrbs-1.6.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3ed0dfbfcb
Comment 22 Fedora Update System 2017-02-27 06:04:59 EST
mrbs-1.6.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f760445b98
Comment 23 Fedora Update System 2017-02-27 18:19:21 EST
mrbs-1.6.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f760445b98
Comment 24 Fedora Update System 2017-02-27 18:51:37 EST
mrbs-1.6.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c626f6264a
Comment 25 Fedora Update System 2017-02-27 18:52:10 EST
mrbs-1.6.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-50f07ef77c
Comment 26 Fedora Update System 2017-02-27 23:46:52 EST
mrbs-1.6.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3ed0dfbfcb
Comment 27 Fedora Update System 2017-03-29 19:42:39 EDT
mrbs-1.6.1-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f431ff6206
Comment 28 Fedora Update System 2017-03-29 19:43:06 EDT
mrbs-1.6.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e6047f0e7
Comment 29 Fedora Update System 2017-03-29 19:43:22 EDT
mrbs-1.6.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a682751b7
Comment 30 Fedora Update System 2017-03-29 19:43:39 EDT
mrbs-1.6.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dfeb601f7
Comment 31 Fedora Update System 2017-03-29 19:43:56 EDT
mrbs-1.6.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6c32097936
Comment 32 Germano Massullo 2017-03-30 02:18:21 EDT
could you please stop posting updates on  this bugreport? 1.5 has been released and obsoleted by 1.6 (released it too on Fedora repos) and I am no longer interested in receiving updates from MRBS, moreover I am not able to remove my self from this bugreport.
Thx
Comment 33 Germano Massullo 2017-03-30 02:25:38 EDT
(In reply to Germano Massullo from comment #32)
> [...]and I am no longer interested in receiving updates from MRBS[...]

I meant

[...]and I am no longer interested in receiving updates from this MRBS bugreport[...]
Comment 34 Fedora Update System 2017-03-30 14:53:04 EDT
mrbs-1.6.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a682751b7
Comment 35 Fedora Update System 2017-03-30 23:19:33 EDT
mrbs-1.6.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9dfeb601f7
Comment 36 Fedora Update System 2017-03-30 23:21:48 EDT
mrbs-1.6.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e6047f0e7
Comment 37 Fedora Update System 2017-03-30 23:47:12 EDT
mrbs-1.6.1-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f431ff6206
Comment 38 Fedora Update System 2017-03-30 23:48:34 EDT
mrbs-1.6.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6c32097936
Comment 39 Fedora Update System 2017-04-07 12:48:33 EDT
mrbs-1.6.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 40 Fedora Update System 2017-04-07 14:19:25 EDT
mrbs-1.6.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 41 Fedora Update System 2017-04-07 17:24:43 EDT
mrbs-1.6.1-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 42 Fedora Update System 2017-04-14 22:46:05 EDT
mrbs-1.6.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 43 Fedora Update System 2017-04-14 22:49:29 EDT
mrbs-1.6.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.